{
  "name" : "Mandanten",
  "restApi" : true,
  "configKey" : "tenants",
  "payloadType" : "ENTITY",
  "config" : [ {
    "name" : "entityId",
    "type" : "STRING",
    "value" : "tenants"
  }, {
    "name" : "propertyFilterKey",
    "type" : "STRING"
  }, {
    "name" : "propertyFilterValue",
    "type" : "STRING"
  } ]
}